<template>
</template>

<script>
	export default {
		onShow() {
			if(this.api.isLogin()){
				uni.reLaunch({
					url: './../index/index',
				})
			}else{
				uni.reLaunch({
					url: './../login/login',
				})
			}
		}
	}
		
</script>

<style>
</style>